Loading...
Searching...
No Matches
type_id_lookup< T1, T2, T3, T4, T5, T6, T7, T8, T9, T10, T11, T12, T13, T14, T15, T16 > Struct Template Reference

## Classes

struct | type_from_id
struct | id_from_type

## Public Types

enum | { UNKNOWN = UINT_MAX }

## Static Public Member Functions

template<typename T>
static unsigned int | get_id_from_type (const T &)
template<typename T>
static unsigned int | get_id_from_type ()

The documentation for this struct was generated from the following file:

- include/etl/private/type_lookup_cpp03.h